[package]
name = "ns380-wk4-miniproject"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[[bin]]
name = "cache_service"
path = "src/main.rs"

[dependencies]
actix-web = "4.5.1"
lazy_static = "1.4.0"
meval = "0.2.0"
serde = {version = "1.0.197", features = ["derive"]}
